Subject: The ENTTC, Scrivener et al.

From: [email-masked]
Date: Sun, 3 Nov 1996 03:16:07 -0500

In a message dated 96-10-26 10:03:23 EST, Maurice Robinson writes:

<< Seems that such would be wrong, if this letter were in fact written in
 1889, as Arcieri stated, since Scrivener was clearly deceased before the
 4th edition of his "Plain Introduction" came out in 1894.  I think
 Scrivener died in 1892, but memory fails me here. >>

Would you not just love to pull a single volume off your shelf called "The
Encyclopedia of New Testament Textual Criticism"  and look up the article on
Scrivener and see exactly when he died?  Just a thought ;-}

Where our memory fails, the ENTTC will surely fill the void!  (If I ever get
it finished!)

Rich Elliott